---
name: Daniel Fosco
start_date: 2021-01-25
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/engineering/product-designer/"> Senior Product Designer,
  Release</a>
reports_to: rayana
picture: danielfosco.png
pronouns: he/him
pronunciation:
twitter: dfosco
gitlab: dfosco
linkedin: danielfosco
departments:
- Engineering Function
- UX Department
- CI/CD UX Team
- Release Group
projects:
  gitlab: reviewer UX
expertise: 
story: Daniel is a brazilian product designer passionate about making systems work
  for people. He enjoys working closely with engineers, interviewing users and helping
  other designers grow. On his free time you'll find him playing video-games, skateboarding
  or cooking for his partner & friends. Here's a link to Daniel's <a href="https://gitlab.com/dfosco/dfosco/-/blob/main/README.md">README</a>
specialty: Release

